ncurses_hline
ncurses_init_color
Ncurses Functions
PHP Manual

# ncurses_inch

(PHP 4 >= 4.0.7, PHP 5, PECL ncurses:1.0.0)

ncurses_inch — Get character and attribute at current position

### Description

string ncurses_inch ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the character from the current position.

### Return Values

Returns the character, as a string.

ncurses_hline
ncurses_init_color
Ncurses Functions
PHP Manual